ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.getZoomInWidthLimit

Usage

getZoomInWidthLimit()

Description

Gets the view port width at maximum zoom in for mouse zoom in actions.

Arguments

None

Return Value

The view port width at maximum zoom in. See WebChartViewer.setZoomInWidthLimit for the meaning of this value.

© 2006 Advanced Software Engineering Limited. All rights reserved.